<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Java Tetris</title>
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet" />
    <link rel="stylesheet" type="text/css" href="styles.css" />
  </head>
  <body>
    <div class="grid">
      <div class="left-column">
        <h2>HIGH SCORES</h2>
        <ol id="highScores"></ol>
      </div>
      <canvas id="board" class="game-board"></canvas>
      <div class="right-column">
        <div>
          <h1>TETRIS</h1>
          <p>Score: <span id="score">0</span></p>
          <p>Lines: <span id="lines">0</span></p>
          <p>Level: <span id="level">0</span></p>
          <canvas id="next" class="next"></canvas>
        </div>
        <div id="sound-div">
          <span class="sound-item" id="sound-speaker"></span>
          <span class="sound-item" id="sound-description"></span>
        </div>
        <button id="play-btn" onclick="play()" class="play-button">Play</button>
        <button id="pause-btn" onclick="pause()" class="play-button">Pause</button>
      </div>
    </div>

    <script type="text/javascript" src="constants.js"></script>
    <script type="text/javascript" src="board.js"></script>
    <script type="text/javascript" src="piece.js"></script>
    <script type="text/javascript" src="sound.js"></script>
    <script type="text/javascript" src="main.js"></script>
  </body>
</html>
